<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/britsh-Caernarvon</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/britsh-Caernarvon</bigIconPath>
		<blitzModelPath>Tanks/GB/Caernarvon.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/uk/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/uk/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/uk-GB11_Caernarvon.sc2</collisionMesh>
		<exclusionMask>Camouflages/uk/CamouflageMasks/GB11_Caernarvon_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander/>
		<driver/>
		<gunner/>
		<loader>radioman</loader>
	</crew>
	<speedLimits>
		<forward>34.3</forward>
		<backward>12</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>5.3</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.4673</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>largeFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.6</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/british/GB11_Caernarvon/Caernarvon_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>britain_color</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>94.981880</turret_01>
				<turret_02>91.416840</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.917247 -3.630250 -0.447849</min>
				<max>1.917247 3.979703 0.897590</max>
			</bbox>
			<points>
				<normal>-0.000049 0.015001 -0.916859</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/british/GB11_Caernarvon/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/british/GB11_Caernarvon/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/british/GB11_Caernarvon/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.24 34.00 0.40 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.26 34.00 0.40 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.4</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.7961 0.697477</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/british/GB11_Caernarvon/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>130</armor_1>
			<armor_2>76</armor_2>
			<armor_3>51</armor_3>
			<armor_4>38</armor_4>
			<armor_5>17</armor_5>
			<armor_6>51</armor_6>
			<armor_7>30</armor_7>
			<armor_8>0</armor_8>
			<armor_9>20</armor_9>
			<armor_10>45</armor_10>
			<armor_11>6<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_11>
			<armor_12>30</armor_12>
			<armor_13>203.2</armor_13>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>35270</weight>
		<maxHealth>1200</maxHealth>
		<ammoBayHealth>
			<maxHealth>240</maxHealth>
			<maxRegenHealth>160</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>2.194 0.297496 3.29411</rayStart>
				<rayEnd>1.794 0.297496 3.29411</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.24</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>-0.63986 0.782213 2.79299</rayStart>
				<rayEnd>-0.63986 0.424146 2.6147</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.78</size>
				<hideIfDamaged>false</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_GB11_Caernarvon>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.906718 -3.752808 -0.000443</min>
					<max>1.906718 3.885418 1.367297</max>
				</bbox>
				<points>
					<normal>-0.000000 0.022722 -0.000137</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#gb_vehicles:Chassis_GB11_Caernarvon</userString>
			<description>#gb_vehicles:Chassis_GB11_Caernarvon_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_GB11_Caernarvon_2<cost>14800</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/british/GB11_Caernarvon/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/british/GB11_Caernarvon/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/british/GB11_Caernarvon/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>germany_02</textureSet>
				<size>0.44 0.72</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.54</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.449317</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.459172</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.240141</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.449317</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.459172</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.240141</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/british/GB11_Caernarvon/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>25</leftTrack>
				<rightTrack>25</rightTrack>
			</armor>
			<topRightCarryingPoint>1.56691 2.48268</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>12000</weight>
			<maxLoad>63000</maxLoad>
			<terrainResistance>1.2 1.5 1.92</terrainResistance>
			<brakeForce>48000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>22</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.16</vehicleMovement>
				<vehicleRotation>0.16</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>150</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_GB11_Caernarvon>
		<Chassis_GB11_Caernarvon_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.906718 -3.752808 -0.000443</min>
					<max>1.906718 3.885418 1.367297</max>
				</bbox>
				<points>
					<normal>-0.000000 0.022722 -0.000137</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#gb_vehicles:Chassis_GB11_Caernarvon_2</userString>
			<description>#gb_vehicles:Chassis_GB11_Caernarvon_2_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/british/GB11_Caernarvon/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/british/GB11_Caernarvon/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/british/GB11_Caernarvon/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>germany_02</textureSet>
				<size>0.44 0.72</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.54</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.449317</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.459172</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.240141</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.449317</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.459172</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.240141</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/british/GB11_Caernarvon/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>25</leftTrack>
				<rightTrack>25</rightTrack>
			</armor>
			<topRightCarryingPoint>1.56691 2.48268</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>12000</weight>
			<maxLoad>63000</maxLoad>
			<terrainResistance>1.1 1.3 1.8</terrainResistance>
			<brakeForce>48000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>24</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.14</vehicleMovement>
				<vehicleRotation>0.14</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>220</maxHealth>
			<maxRegenHealth>165</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_GB11_Caernarvon_2>
	</chassis>
	<turrets0>
		<Turret_1_GB11_Caernarvon>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.166394 -1.203436 -0.277342</min>
					<max>1.197013 1.376792 0.999167</max>
				</bbox>
				<points>
					<normal>-0.000000 -0.704042 -1.703663</normal>
				</points>
			</blitz>
			<userString>#gb_vehicles:Turret_1_GB11_Caernarvon</userString>
			<description>#gb_vehicles:Turret_1_GB11_Caernarvon_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<unlocks>
				<turret>Turret_2_GB11_Caernarvon<cost>14500</cost>
				</turret>
			</unlocks>
			<models>
				<undamaged>vehicles/british/GB11_Caernarvon/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/british/GB11_Caernarvon/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/british/GB11_Caernarvon/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/british/GB11_Caernarvon/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.002669 0.441714 0.93483</gunPosition>
			<armor>
				<armor_1>152</armor_1>
				<armor_2>240</armor_2>
				<armor_3>95</armor_3>
				<armor_4>95</armor_4>
				<armor_5>95</armor_5>
				<armor_6>95</armor_6>
				<armor_7>51</armor_7>
				<armor_8>20</armor_8>
				<armor_9>20</armor_9>
				<armor_10>95</armor_10>
				<armor_11>0</armor_11>
				<armor_12>30</armor_12>
				<armor_13>70</armor_13>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>10000</weight>
			<maxHealth>300</maxHealth>
			<rotationSpeed>25</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>150</maxHealth>
				<maxRegenHealth>75</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>2.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<OQF_17pdr_Gun_Mk_VII>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.649650 -0.611001 -0.221545</min>
							<max>0.668504 3.832747 0.193383</max>
						</bbox>
						<points>
							<normal>-0.002670 -1.627881 -2.137815</normal>
						</points>
					</blitz>
					<maxAmmo>70</maxAmmo>
					<pitchLimits>-15 8</pitchLimits>
					<models>
						<undamaged>vehicles/british/GB11_Caernarvon/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/british/GB11_Caernarvon/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/british/GB11_Caernarvon/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB11_Caernarvon/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_3>152<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>20</gun>
					</armor>
					<extraPitchLimits>
						<back>-15 5 40</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.34</shotDispersionRadius>
					<reloadTime>4.82</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.3</aimingTime>
					</OQF_17pdr_Gun_Mk_VII>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>1.18327 0.541236 0.824302</rayStart>
					<rayEnd>0.791104 0.541236 0.745545</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.17624 0.675914 -0.546451</rayStart>
					<rayEnd>-0.814163 0.675914 -0.376463</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.74</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_1_GB11_Caernarvon>
		<Turret_2_GB11_Caernarvon>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-1.284696 -1.946604 -0.358435</min>
					<max>1.153385 1.065929 1.221015</max>
				</bbox>
				<points>
					<normal>-0.005986 -0.705971 -1.692783</normal>
				</points>
			</blitz>
			<userString>#gb_vehicles:Turret_2_GB11_Caernarvon</userString>
			<description>#gb_vehicles:Turret_2_GB11_Caernarvon_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<unlocks>
				<gun>_20pdr_Gun_Type_A<cost>16400</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/british/GB11_Caernarvon/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/british/GB11_Caernarvon/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/british/GB11_Caernarvon/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/british/GB11_Caernarvon/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.428408 0.928687</gunPosition>
			<armor>
				<armor_1>165</armor_1>
				<armor_2>165</armor_2>
				<armor_3>112</armor_3>
				<armor_4>90</armor_4>
				<armor_5>30</armor_5>
				<armor_6>30</armor_6>
				<armor_7>112</armor_7>
				<armor_8>0</armor_8>
				<armor_9>51</armor_9>
				<armor_10>112</armor_10>
				<armor_11>112</armor_11>
				<armor_12>30</armor_12>
				<armor_13>51</armor_13>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_10</primaryArmor>
			<weight>10400</weight>
			<maxHealth>400</maxHealth>
			<rotationSpeed>36</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>150</maxHealth>
				<maxRegenHealth>75</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>2.0</repairCost>
				</surveyingDeviceHealth>
			<invisibilityFactor>0.907</invisibilityFactor>
			<guns>
				<OQF_17pdr_Gun_Mk_VII>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.779711 -0.798095 -0.255081</min>
							<max>0.674784 3.769075 0.299618</max>
						</bbox>
						<points>
							<normal>-0.000000 -1.626165 -2.124508</normal>
						</points>
					</blitz>
					<maxAmmo>70</maxAmmo>
					<pitchLimits>-18 10</pitchLimits>
					<models>
						<undamaged>vehicles/british/GB11_Caernarvon/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/british/GB11_Caernarvon/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/british/GB11_Caernarvon/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB11_Caernarvon/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>200<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>20</gun>
					</armor>
					<extraPitchLimits>
						<back>-18 5 40</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.34</shotDispersionRadius>
					<reloadTime>4.5</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.9</aimingTime>
					</OQF_17pdr_Gun_Mk_VII>
				<_20pdr_Gun_Type_A>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.779711 -0.798095 -0.255081</min>
							<max>0.674784 4.127949 0.299618</max>
						</bbox>
						<points>
							<normal>-0.000000 -1.626164 -2.124508</normal>
						</points>
					</blitz>
					<maxAmmo>60</maxAmmo>
					<pitchLimits>-18 10</pitchLimits>
					<unlocks>
						<vehicle>GB12_Conqueror<cost>110000</cost>
						</vehicle>
						<gun>_20pdr_Gun_Type_B<cost>56250</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/british/GB11_Caernarvon/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/british/GB11_Caernarvon/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/british/GB11_Caernarvon/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB11_Caernarvon/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>200<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>20</gun>
					</armor>
					<extraPitchLimits>
						<back>-18 5 40</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.33</shotDispersionRadius>
					<reloadTime>6</reloadTime>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_20pdr_Gun_Type_A>
				<_20pdr_Gun_Type_B>shared<blitz>
						<blitzPartName>gun_06</blitzPartName>
						<bbox>
							<min>-0.779711 -0.798095 -0.255081</min>
							<max>0.674784 4.073612 0.299618</max>
						</bbox>
						<points>
							<normal>-0.000000 -1.626163 -2.124508</normal>
						</points>
					</blitz>
					<maxAmmo>60</maxAmmo>
					<pitchLimits>-18 10</pitchLimits>
					<models>
						<undamaged>vehicles/british/GB11_Caernarvon/normal/lod0/Gun_06.model</undamaged>
						<destroyed>vehicles/british/GB11_Caernarvon/normal/lod0/Gun_06.model</destroyed>
						<exploded>vehicles/british/GB11_Caernarvon/normal/lod0/Gun_06.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB11_Caernarvon/collision/Gun_06.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>200<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>20</gun>
					</armor>
					<extraPitchLimits>
						<back>-18 5 40</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.32</shotDispersionRadius>
					<reloadTime>5.3</reloadTime>
					<aimingTime>1.9</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.14</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_20pdr_Gun_Type_B>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.37374 0.758119 -0.561674</rayStart>
					<rayEnd>-0.812425 0.577477 -0.450849</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>1.43166 0.872246 -0.499103</rayStart>
					<rayEnd>1.31499 0.489907 -0.484809</rayEnd>
					<rayUp>-0.939101 0.327803 0.103118</rayUp>
					<size>0.58</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_2_GB11_Caernarvon>
	</turrets0>
	<engines>
		<Rolls_Royse_Meteor_MkIV>shared<unlocks>
				<engine>Rolls_Royse_Meteor_MkIVC<cost>38750</cost>
				</engine>
			</unlocks>
		</Rolls_Royse_Meteor_MkIV>
		<Rolls_Royse_Meteor_MkIVC>shared<unlocks>
				<engine>Rolls_Royse_Meteor_M120<cost>33750</cost>
				</engine>
			</unlocks>
		</Rolls_Royse_Meteor_MkIVC>
		<Rolls_Royse_Meteor_M120>shared</Rolls_Royse_Meteor_M120>
	</engines>
	<fuelTanks>
		<Large>shared</Large>
	</fuelTanks>
	<radios>
		<N19Mk3>shared</N19Mk3>
	</radios>
</root>
